ISCS#FEP - Feature #2139

gooooopoooooo
06/07/2022 03:24 PM - zhenyu yu

Status: Resolved
Priority: Normal
Assignee: zhenyu yu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/08/2022
06/10/2022
100%

0.00 hour
0.00 hour

Description

00ooooooooooooo

History

#1 - 06/07/2022 03:24 PM - zhenyu yu

- Status changed from New to In Progress

#2 - 06/09/2022 09:45 AM - zhenyu yu

- Start date changed from 06/07/2022 to 06/08/2022

#3 - 06/10/2022 04:13 PM - zhenyu yu
- Due date set to 06/10/2022

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
